This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 80253 - multi-workspace gnome-terminal session mis-restored after uprade
Summary: multi-workspace gnome-terminal session mis-restored after uprade
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: metacity (Show other bugs)
(Show other bugs)
Version: beta3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-23 10:35 UTC by Alexandre Oliva
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 04:03:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Tarball containing gnome and metacity saved-session files and requested logs (20.08 KB, application/octet-stream)
2002-12-23 10:36 UTC, Alexandre Oliva
no flags Details

Description Alexandre Oliva 2002-12-23 10:35:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
After upgrading to the first public beta, my session, that used to have
gnome-terminals opened in both workspace 1 and workspace 3, started to have them
both opened in workspace 1.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Take the session info from the attached tarball.
2.Log in

    

Actual Results:  gnome-terminal didn't make it to workspace 3

Expected Results:  it should be there

Additional info:

Comment 1 Alexandre Oliva 2002-12-23 10:36:42 UTC
Created attachment 88864 [details]
Tarball containing gnome and metacity saved-session files and requested logs

Comment 2 Havoc Pennington 2003-01-02 23:09:52 UTC
Thanks for the logs, should be able to figure it out from there.

Comment 3 Havoc Pennington 2003-01-13 04:03:01 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103326



Note You need to log in before you can comment on or make changes to this bug.